/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Masthead */

.x-logobar {
	text-align:left;
  background-image:url("/wp-content/uploads/2017/03/space_header_line.png");
}

.masthead-stacked .x-brand {
  float:left!important;
}

.masthead-stacked .desktop .x-nav {
	margin-left:0!important;
}

/* Typography */

.h-landmark, .entry-title.h-landmark {
	letter-spacing: 0;
}

.entry-title {
	margin-top:20px;
}

.entry-title:before {
	display:none;
}

/* Lightbox */

#slb_viewer_wrap * {
  font-family:"Lato",sans-serif!important;
}

/* Nav */

.x-btn-navbar {
	box-shadow: none;
}

/* Images */

.entry-featured a:hover {
	background-color:transparent;
}

a.entry-thumb:hover:before {
	opacity:0;
}

a.entry-thumb:hover img {
	opacity:1;
}

/* Layout */

/*.x-header-landmark {
	display:none;
}*/

.single-post .entry-featured {
	display:none;
}

.more-link {
	display:none;
}

/* Front Page */

.home .hentry {
	margin-top: 0;
}

.home h3 {
	margin-top:0;
}

/* Archives */
.entry-wrap {
  text-align:center;
}
.entry-featured {
  display:inline-block;
}
.entry-thumb {
  
}
.entry-thumb img {
  min-width:initial;
  max-height:80vh;
  width: auto;
}

/* WP Gallery */
.gallery-columns-3 .gallery-item:nth-child(3n+1) {
  clear:both;
}

.gallery-columns-4 .gallery-item:nth-child(4n+1) {
    clear: both;
}

.gallery-columns-5 .gallery-item:nth-child(5n+1) {
    clear: both;
}

.gallery-columns-5 .gallery-item {
    width: 19% !important;
    height: auto !important;
    margin: 1% 1% 0 0 !important;
}

/*dl.gallery-item dd.wp-caption-text.gallery-caption {
  display:none!important;
}
*/

/* Footer */

footer.x-colophon.top {
background-color:#ABABAB;
}

footer.x-colophon.bottom{
  padding:0px;
}

/* Footer Widgets */

footer .h-widget{
  color:white;
  text-align: left;
  font-family: "Open Sans","Helvetica Neue","Helvetica",Arial,serif;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 5px;
}
footer .textwidget {
  color:#e2e2e2;
  font-size: 13px;
}

.widget_x_email_form .x-section {
  margin:0;
  padding:0;
}

.x-subscribe-form {
  font-size: 13px!important;
  max-width:100%!important;
}

.x-subscribe-form input[type="text"], .x-subscribe-form input[type="email"] {
  margin-bottom:0.25em!important;
}

/* Featherlight */
.featherlight {
    background: 0 0;
    bottom: 0;
    cursor: -webkit-zoom-out;
    cursor: -moz-zoom-out;
    cursor: zoom-out;
    display: none;
    font-family:"Lato",sans-serif!important;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    white-space: nowrap;
    z-index: 2147483647
}

.featherlight * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.featherlight:last-of-type {
    background: rgba(0,0,0,.9)
}

.featherlight::before {
    content: "";
    display: inline-block;
    height: 100%;
    margin-right: -.25em;
    vertical-align: middle
}

.featherlight .featherlight-content {
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
    background: #000;
    border: 0;
    cursor: auto;
    display: inline-block;
    max-height: 80%;
    max-width: 90%;
    min-width: inherit;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: left;
    vertical-align: middle;
    white-space: normal
}

@media screen and (min-width: 980px) {
    .featherlight .featherlight-content {
        max-height:90%
    }
}

.featherlight .featherlight-content .caption {
    color: #fff;
    font-size: 16px;
    font-weight: lighter;
    line-height: 1.25;
    max-width: 100%;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap
}

.featherlight .featherlight-content .caption:focus,.featherlight .featherlight-content .caption:hover {
    overflow: visible;
    white-space: normal
}

.featherlight .featherlight-inner {
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
    display: block
}

.featherlight button {
    -webkit-appearance: button;
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    overflow: visible;
    text-transform: none
}

.featherlight button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

.featherlight .featherlight-close-icon {
    background-color: transparent;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M21%204.41L19.59%203%2012%2010.59%204.41%203%203%204.41%2010.59%2012%203%2019.59%204.41%2021%2012%2013.41%2019.59%2021%2021%2019.59%2013.41%2012%2021%204.41z%22/%3E%0A%3C/svg%3E);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    border: 0;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: .6;
    overflow: hidden;
    padding: 0;
    position: fixed;
    right: 25px;
    text-align: center;
    text-indent: 100%;
    top: 25px;
    white-space: nowrap;
    width: 30px;
    z-index: 9999
}

.featherlight .featherlight-close-icon:focus,.featherlight .featherlight-close-icon:hover {
    opacity: 1
}

.featherlight .featherlight-image {
    max-width: 100%
}

.featherlight iframe {
    border: 0
}

[data-featherlight] img {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}

.featherlight-iframe .featherlight-content {
    border-bottom: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    padding: 0
}

@-webkit-keyframes featherlightLoader {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes featherlightLoader {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.featherlight-loading .featherlight-content {
    -webkit-animation: featherlightLoader 1s infinite linear;
    animation: featherlightLoader 1s infinite linear;
    background: 0 0;
    border: 8px solid #909090;
    border-left-color: #fff;
    font-size: 10px
}

.featherlight-loading .featherlight-content,.featherlight-loading .featherlight-content::after {
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 10em;
    width: 10em
}

.featherlight-loading .featherlight-close,.featherlight-loading .featherlight-inner {
    display: none
}

.featherlight-next,.featherlight-previous {
    background-color: transparent;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    cursor: pointer;
    display: block;
    height: 60px;
    margin-top: -30px;
    opacity: .4;
    overflow: hidden;
    position: fixed;
    text-indent: 100%;
    top: 50%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 60px
}

.featherlight-loading .featherlight-next,.featherlight-loading .featherlight-previous,.featherlight-next span,.featherlight-previous span {
    display: none
}

.featherlight-next:focus,.featherlight-next:hover,.featherlight-previous:focus,.featherlight-previous:hover {
    opacity: 1
}

.featherlight-next {
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M8.59%2016.59L13.17%2012%208.59%207.41%2010%206l6%206-6%206-1.41-1.41z%22/%3E%0A%3C/svg%3E);
    background-position: 0 0;
    right: 10px
}

.featherlight-previous {
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20viewBox%3D%220%200%2024%2024%22%3E%0A%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M15.41%207.41L10.83%2012l4.58%204.59L14%2018l-6-6%206-6%201.41%201.41z%22/%3E%0A%3C/svg%3E);
    background-position: -5px 0;
    left: 10px
}
